Discussion

44
Views
BrendanHoran_GCS Member since 2011 78 posts
MOD
Posted: 6 months ago
Last activity: 6 months 4 weeks ago

Critical HFIX-41409 (Pega Platform 7.3.1)

Pega has identified the HFIX-41409 as critical for ensuring a productive and secure development experience on our Pega Platform 7.3.1 release. If you are developing applications on this release version, we strongly encourage you to verify the this hot fix is installed in your environments and, if not, that you submit a hot fix request in My Support Portal to receive the necessary download files for installation.

Description

During rollback information collection we were regenerating a rule inventory. The generation of the rule inventory included checking several instances that did not exist in the database resulting in a significant amount of logging.

Pega Platform 7.3.1 Low-Code App Development Installation and Deployment Security System Administration
Share this page LinkedIn